h1, h2, h3, h4 {
    font-family: "Ubuntu", sans-serif;
    font-weight: 600;
    margin-bottom: 1rem;
}

h1 {
    font-size: 32px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 18px;
}

p {
    font-size: 16px;
    margin-bottom: .5rem;
}

article {
    margin-bottom: 2rem;
}

.anchor {
    position: relative;
    top: -120px;
}

aside ol {
    max-height: calc(100dvh - 165px);
}

aside ul,
aside ol {
    display: flex;
    flex-direction: column;
    gap: .25rem;
    width: 100%;
    height: max-content;
    overflow-y: auto;
}

aside li {
    width: 100%;
}

aside a {
    display: block;
    width: 100%;
    padding: .5rem .75rem;
    background: transparent;
    border-radius: 7px;
    transition: background-color .2s;
}

aside a:hover {
    background: #f3f6f8;
    /*text-decoration: underline;*/
}

ul {
    list-style: circle;
    padding-left: 1.25rem;
    margin-left: 1.25rem;
    margin-bottom: .5rem;
}

ul li {
    margin-bottom: .25rem;
}

